DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
 		ALTER TABLE public."EventCategories" ADD "UserId" BIGINT NULL;

        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'ALTER table <UserId> in <EventCategories> error.';
        END;
    END;
$$



